## ddtp-translations 20121004.1

=== debian/changelog ===
ddtp-translations (20121004.1) quantal; urgency=low

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Thu, 04 Oct 2012 09:56:23 +0200

ddtp-translations (20120822.1) quantal; urgency=low

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 22 Aug 2012 11:30:01 +0200

ddtp-translations (20120626.1) quantal; urgency=low

  * initial upload as a package

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Jun 2012 09:36:38 +0200
