## ddtp-translations 20121127.1

=== debian/changelog ===
ddtp-translations (20121127.1) raring; urgency=low

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Tue, 27 Nov 2012 10:14:18 +0100
