## ddtp-translations 20130422.1

=== debian/changelog ===
ddtp-translations (20130422.1) raring; urgency=low

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 Apr 2013 09:14:01 +0200
