## ddtp-translations 20130527.1

=== debian/changelog ===
ddtp-translations (20130527.1) saucy; urgency=low

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Mon, 27 May 2013 11:45:52 +0200
