## ddtp-translations 20140108.1

=== debian/changelog ===
ddtp-translations (20140108.1) saucy; urgency=low

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Jan 2014 19:50:28 +0100

ddtp-translations (20131110.1) trusty; urgency=low

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun, 10 Nov 2013 11:51:36 +0100

ddtp-translations (20130706.1) raring; urgency=low

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 06 Jul 2013 08:39:47 +0200
