## ddtp-translations 20140414.1

=== debian/changelog ===
ddtp-translations (20140414.1) trusty; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Apr 2014 12:04:42 +0200
