## ddtp-translations 20141014.1

=== debian/changelog ===
ddtp-translations (20141014.1) utopic; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Tue, 14 Oct 2014 07:55:12 +0200

ddtp-translations (20140904.1) utopic; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Thu, 04 Sep 2014 16:34:19 +0200

ddtp-translations (20140715.1) utopic; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Tue, 15 Jul 2014 18:20:35 +0200

ddtp-translations (20140507.2) utopic; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 07 May 2014 11:52:28 +0200

ddtp-translations (20140507.1) utopic; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 07 May 2014 08:11:19 +0200
