## ddtp-translations 20141028.1

=== debian/changelog ===
ddtp-translations (20141028.1) vivid; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Tue, 28 Oct 2014 16:52:33 +0100
