## ddtp-translations 20150615.1

=== debian/changelog ===
ddtp-translations (20150615.1) wily; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Mon, 15 Jun 2015 17:47:29 +0200
