## ddtp-translations 20160408.1

=== debian/changelog ===
ddtp-translations (20160408.1) xenial; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Fri, 08 Apr 2016 16:57:09 +0200

ddtp-translations (20160323.1) xenial; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 23 Mar 2016 22:37:38 +0100

ddtp-translations (20151105.1) xenial; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Thu, 05 Nov 2015 14:21:45 +0100
