## ddtp-translations 20170202.1

=== debian/changelog ===
ddtp-translations (20170202.1) zesty; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Thu, 02 Feb 2017 15:38:18 +0100

ddtp-translations (20170127.1) yakkety; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Fri, 27 Jan 2017 11:39:23 +0100
