## ddtp-translations 20170510.1

=== debian/changelog ===
ddtp-translations (20170510.1) artful; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 10 May 2017 19:36:13 +0200
