## ddtp-translations 20180103.1

=== debian/changelog ===
ddtp-translations (20180103.1) bionic; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 03 Jan 2018 23:32:56 +0100
