## ddtp-translations 20190415.1

=== debian/changelog ===
ddtp-translations (20190415.1) disco; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Mon, 15 Apr 2019 16:56:27 +0200
