## ddtp-translations 20200110.1

=== debian/changelog ===
ddtp-translations (20200110.1) focal; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jan 2020 09:38:44 +0100

ddtp-translations (20190415.2) disco; urgency=medium

  * new translations update

 -- Michael Vogt <mvo@ubuntu.com>  Mon, 15 Apr 2019 17:34:17 +0200
