## ddtp-translations 20200420.1

=== debian/changelog ===
ddtp-translations (20200420.1) focal; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Apr 2020 14:20:43 +0200

ddtp-translations (20200416.1) focal; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Apr 2020 16:14:27 +0200
