## ddtp-translations 20201019.1

=== debian/changelog ===
ddtp-translations (20201019.1) groovy; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Oct 2020 14:53:46 +0200

ddtp-translations (20201015.1) groovy; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Oct 2020 17:01:55 +0200
