## ddtp-translations 20210416.1

=== debian/changelog ===
ddtp-translations (20210416.1) hirsute; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Apr 2021 22:40:37 +0200
