## ddtp-translations 20211008.1

=== debian/changelog ===
ddtp-translations (20211008.1) impish; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 08 Oct 2021 09:57:11 +0200

ddtp-translations (20211006.1) impish; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Oct 2021 12:03:09 +0200

ddtp-translations (20210419.1) hirsute; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Apr 2021 21:28:58 +0200
