## ddtp-translations 20220413.1

=== debian/changelog ===
ddtp-translations (20220413.1) jammy; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 13 Apr 2022 22:14:00 +0200
