## ddtp-translations 20221010.1

=== debian/changelog ===
ddtp-translations (20221010.1) kinetic; urgency=medium

  * new translations update

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Oct 2022 16:02:24 +0200
