## ddtp-translations 20230413.1

=== debian/changelog ===
ddtp-translations (20230413.1) lunar; urgency=medium

  * new translations update

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Apr 2023 19:13:28 -0700
