## ddtp-translations 20231011.1

=== debian/changelog ===
ddtp-translations (20231011.1) mantic; urgency=medium

  * new translations update

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 11 Oct 2023 17:59:42 +0100
