## ddtp-translations 20240424.1

=== debian/changelog ===
ddtp-translations (20240424.1) noble; urgency=medium

  * new translations update

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 24 Apr 2024 09:29:01 +0100
