=== debian/rules ===
#!/usr/bin/make -f

ARCH=all
DIST=$(shell lsb_release -c -s)
DEBVER=$(shell LC_ALL=C dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p' | sed s/.*://)

%:
	dh $@ $(DH_ARGS)

binary: 
	dh $@ $(DH_ARGS)
	# build the special tarball
	set -e ; set -x ; for COMP in main restricted universe multiverse; do \
		TARNAME=translations_$${COMP}_$(DEBVER).tar.gz; \
	         export TARNAME; \
	         (cd $${COMP} ; \
	          tar czf ../../$${TARNAME} i18n; \
	         ); \
		 dpkg-distaddfile $${TARNAME} raw-ddtp-tarball -; \
	done;
