## ddtp-translations 20241004.1

=== debian/changelog ===
ddtp-translations (20241004.1) oracular; urgency=medium

  * new translations update

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 04 Oct 2024 13:26:16 +0200
