## ddtp-translations 20250408.1

=== debian/changelog ===
ddtp-translations (20250408.1) plucky; urgency=medium

  * new translations update

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Apr 2025 20:36:27 +0200
