=== debian/control ===
Source: ddtp-translations
Section: localization
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), 
               lsb-release,
Standards-Version: 3.8.0

Package: ddtp-translations
Architecture: all
Description: Empty dummy
 Empty dummy to allow building the special ddtp tarballs
