## ddtp-translations 20250521.1

=== debian/changelog ===
ddtp-translations (20250521.1) questing; urgency=medium

  * new translations update

 -- Paride Legovini <paride@ubuntu.com>  Wed, 21 May 2025 13:21:51 +0200
